{
    "name": "kimbie-dark-qaptor",
    "displayName": "Kimbie Dark qaptoR",
    "description": "merges Kimbie Dark with KD Fixed and additional color updates",
    "version": "0.0.1",
    "engines": {
        "vscode": "^1.67.0"
    },
    "categories": [
        "Themes"
    ],
    "contributes": {
        "themes": [
            {
                "label": "Kimbie Dark qaptoR",
                "uiTheme": "vs-dark",
                "path": "./themes/Kimbie Dark qaptoR-color-theme.json"
            }
        ]
    }
}